Loading...
Searching...
No Matches
Chebyshev.h File Reference

Chebyshev basis decompositions. More...

Go to the source code of this file.

## Classes

struct | gtsam::Chebyshev1Basis
| Basis of Chebyshev polynomials of the first kind https://en.wikipedia.org/wiki/Chebyshev_polynomials#First_kind These are typically denoted with the symbol T_n, where n is the degree. More...
struct | gtsam::Chebyshev2Basis
| Basis of Chebyshev polynomials of the second kind. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Chebyshev basis decompositions.

Author
  Varun Agrawal, Jing Dong, Frank Dellaert

Date
  July 4, 2020